<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

?>
<h1 class="section-title section-padding">Login</h1>

<? if ( isset($this->errors)):
	foreach($this->errors as $error):?>
		<span class="signin-error"><?= $error; ?></span></br>
	<? endforeach;
endif;
?>
		
<form action="<?php echo $this->getLink('signin');?>" method="post" class="feedback-form">
	<div class="inner">
		
		<label for="username"><?= $this->t('username') ?>: </label><input type="text" value="" name="username" class="txt <? if ( isset($this->errors['username']) ): ?> invalid<? endif ?>" maxlength="30" />
		<div class="clear"></div>
	</div>
	<div class="clear"></div>
	<div class="inner">
		<label for="password"><?= $this->t('password') ?>: </label><input type="password" value="" name="password" class="txt <? if ( isset($this->errors['password']) ): ?> invalid<? endif ?>" maxlength="30" />
		<div class="clear"></div>
	</div>
	<div class="clear"></div>
	<br />
	<div class="inner">
		<div class="actions">
			<button type="submit" class="btn-small">
				<span class="icon-login">Login</span>
			</button>
			<button type="reset" class="btn-small">
				<span class="icon-reset">Reset</span>
			</button>
		</div>
	</div>
	<br />
	<ul class="bullets">
		<li><a href="<?= $this->getLink('forgot') ?>"><?= $this->t('forgot_passwd') ?></a></li>
		<li><a href="<?= $this->getLink('signup') ?>"><?= $this->t('not_yet_member') ?></a></li>
		<li><?= $this->t('m_login_problems_contact') ?></li>
	</ul>
</form>